### Function

# PangoCairo context_set_resolution

since: 1.10

#### Declaration [src]

    void
    pango_cairo_context_set_resolution (
      PangoContext* context,
      double dpi
    )

#### Description [src]

Sets the resolution for the context.

This is a scale factor between points specified in a `PangoFontDescription` and Cairo units. The default value is 96, meaning that a 10 point font will be 13 units high. (10 * 96. / 72. = 13.3).

Available since: 1.10

#### Parameters

`context`

  Type: `PangoContext`

  A `PangoContext`, from a pangocairo font map.

  The data is owned by the caller of the function.

`dpi`

  Type: `double`

  The resolution in “dots per inch”. (Physical inches aren’t actually involved; the terminology is conventional.) A 0 or negative value means to use the resolution from the font map.